
<!-- jQuery 3 -->
<script src="../../assets/bower_components/jquery/dist/jquery.min.js" type="text/javascript" ></script>
<script src="../../assets/bower_components/jquery-ui/jquery-ui.min.js" type="text/javascript" ></script>


<!-- Bootstrap 3.3.7 -->
<script src="../../assets/bower_components/bootstrap/dist/js/bootstrap.min.js" type="text/javascript"></script>
<!-- AdminLTE App -->
<script src="../../assets/dist/js/adminlte.min.js" type="text/javascript"></script>
<!--- data tables  --->

<script src="../../assets/bower_components/DataTables/datatables.min.js" type="text/javascript"></script>


<script src="../../assets/bower_components/DataTables/Buttons-1.5.4/js/buttons.bootstrap.min.js"></script>
<script src="../../assets/bower_components/Datatable_cdn/datetime.js"></script>
<script src="../../assets/bower_components/Datatable_cdn/momement.js"></script>

<!- end datatables -->


<script src="../../assets/bower_components/select2/dist/js/select2.js" type="text/javascript"></script>

<!-- JQUERY KNOB -->
<script src="../../assets/bower_components/jquery-knob/js/jquery.knob.js"></script>
<!-- Sparkline -->
<script src="../../assets/bower_components/jquery-sparkline/dist/jquery.sparkline.min.js"></script>
<!-- sweeralert-->
<script src="../../assets/bower_components/sweetalert/dist/sweetalert2.min.js"></script>


<script>
//         $(document).ready( function () {
//     $('#myTable').DataTable();
// } );
    
   
   $(document).ready(function() {
      $('.js-example-basic-single').select2({
        placeholder:'',
        width: '100%'        
    });
});   


$(document).ready(function() {
    $('.js-example-basic-multiple').select2();
});


$(document).ready(function(){
       $('.datepicker').datepicker({dateFormat: 'dd-mm-yy'});
          //$(".datepicker").datepicker("setDate", -1)
       $('.datepicker').datepicker( "setDate", new Date() );
       
    });

$(document).ready(function(){
       $('.datepickere').datepicker({dateFormat: 'dd-mm-yy'});
          //$(".datepicker").datepicker("setDate", -1)
     
       
    });

// alert timeout
setInterval(function(){ $(".alert").fadeOut(); }, 800);


</script>


<script>
$(document).ready(function(){

        function update_user_activity()
        {
          var action = 'update_time';        
          $.ajax({
                  url:"../zajax/aj.online.php",
                  method:"POST",
                  data:{action:action},
                  success:function(data)
                  {

                  }
              });
        }
        setInterval(function(){ 
        update_user_activity();
        }, 3000);

        

    fetch_user_login_data();
    setInterval(function()
       {
          fetch_user_login_data();
       }, 3000);

        function fetch_user_login_data()
        {
          var action = "fetch_data";
           $.ajax({
                    url:"../zajax/aj.onlineuser.php",
                    method:"POST",
                     data:{action:action},
                    success:function(data)
                      {
                           var ob=jQuery.parseJSON(data); 
                                                              onlineuser = ob.online ; 
                                                             // alert(onlineuser);  
                                                             // $("#ouser").html(onlineuser); 
                                                              $("#ouser").html(onlineuser); 
                                                          
                     }
                  });
        }


});
</script>


<script>

   




</script>